﻿@import url(css/admin.css);
@import url(css/layout.css);
@import url(css/mobile.css);
@import url(css/typography.css);
@import url(https://fonts.googleapis.com/css?family=Droid+Serif);

@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.eot');
    src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('fonts/roboto-regular-webfont.woff') format('woff'),
         url('fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotobold';
    src: url('fonts/roboto-bold-webfont.eot');
    src: url('fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('fonts/roboto-bold-webfont.woff') format('woff'),
         url('fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* Skin styles for DotNetNuke  by dnnskin.net Overall support@dnnskin.net */  
html								{ height:100%;}
#Body								{ height:100%;font-family:Helvetica, Arial, sans-serif;color:#2f2f2f; letter-spacing:0px;}
#Form								{ height:100%;}
Body, .NormalTextBox, td, p, .Normal, .NormalDisabled, .NormalBold{ font-family: Arial, Helvetica, sans-serif;line-height:1.5em; color:#2f2f2f; font-size:12px}
p									{ padding:5px 0;margin:0px;text-align:justify;}
li,ul li							{ list-style:disc }
ol li								{ list-style:decimal}
ins									{ background:#000; color:#fff; text-decoration:none; padding:1px 5px;}
code								{ border:1px #ccc solid; display:block; padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.greycolor							{ color:#999}
.imgborder							{ border:4px #000 solid; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.imgborder:hover					{ border:4px #eee solid}
.upper								{ text-transform:uppercase}
.Head								{ font:bold 1.2em Arial, Helvetica, sans-serif}
.SubHead							{ color:#666}
.aligncenter						{ text-align:center}
A.CommandButton:link,A.CommandButton:visited,
A.CommandButton:active				{ font:bold small Arial, Helvetica, sans-serif}
A.CommandButton:hover				{ color:#4e4efb}
h1,h2,h3,h4,h5,h6					{ font-weight: normal; margin:0px;color:#000; line-height:1.2em;font-family:'robotobold'}
h1									{ font-size:32px; line-height:32px; }
h2									{ font-size:26px; line-height:30px; }
h3									{ font-size:20px; line-height:28px} 
h4									{ font-size:18px;}   
h5									{ font-size:16px; color:#666;}
h6									{ font-size:14px;color:#a5a4a4;}
a:link,a:active,a:visited			{ border:0;text-decoration:none;outline:none;outline:0; color:#65ac5d}
a:hover 							{ color:#333;text-decoration:underline}
a.red:link,a.red:active,a.red:visited	{ border:0;text-decoration:none;outline:none;outline:0; color:#f00}
a.red:hover 							{ color:#333;text-decoration:underline}
#dnn_ctr1135_View_plTrial{display:none;}
.issueDropDownWrapper{display:none;}

.NormalTextBox{background:none;border:solid 1px #ddd;}
.StandardButton{background-color:#02b7f0;color:#fff;text-shadow:none;border-radius:0px;cursor:pointer;}
.StandardButton:hover{background-color:#333;}

a.dsweb-submit{width:100%;padding:13px 0px;border:solid 1px #02b7f0;background-color:#02b7f0;color:#fff;
text-align:center;display:block;font-weight:bold;font-size:18px;letter-spacing:-.03em;}
a.dsweb-submit:hover{background:#fff;border:solid 1px #02b7f0;color:#02b7f0;}

/*Skin Layout Design*/
#login .registerGroup a#dnn_dnnUser_enhancedRegisterLink{display:none;}

a#dnn_dnnUser_enhancedRegisterLink{display:none;}

/*Module specific styles*/
.clear{clear:both;}
.featuredArticle{background-color:#e7e7e7;width:100%;margin: 0 0 20px 0;}
.FeaturedArticleText{padding:25px;clear:both;}
.featuredArticle image_container{}
h1.detail_standard_title{margin: 0 0 15px 0;}
h3.FeaturedArticleTitle{margin:0 0 10px 0;font-weight:bold;font-size:20px;}
h3.FeaturedArticleTitle a{color:#302f2f;}
.pf_articleListDescription{}


.articleListItem{width:100%;margin:0 0 20px 0;}
.image_container{float:left;}
.summary_container{float:right;}
.articleListItem h3{font-size:13px;font-weight:bold;line-height:16px;}
.articleListItem h3 a{color:#302f2f;}
.articleListItem tr td{}
.articleListItem .pf_articleListDescription{}
.teaserImage{width:80px;margin:0 5px 0px 0;float:left;}
.authorName{color:#65ac5d;}
.bluetext{color:#02b7f0;}
.summary_text{}

.article_comments{float:left;clear:both;width:100%;}
h1.num_of_comment{font-size:16px !important;line-height:16px !important;float:left;}

/* Skin Styles */
.InsideSIAMSideBar{border:solid 1px #d3d3d3;margin: 0 0 20px 0;}
.InsideSIAMSideBar .chead{background:#02b7f0;}
.InsideSIAMSideBar h2{color:#fff;font-size:16px;padding:12px 15px;line-height:2em;font-weight:bold;text-transform:uppercase;}
.InsideSIAMSideBar .content{padding:15px;}

/* DNN Styles */
.dnnSearchResultItem-Others{display:none;}
#EDN_NewsOne.search span {background: none;float:left;min-width:42%;}
